@import 'include/var';

.error-div{
    height: calc(100vh - #{$header-height} - #{$menu-wp});
    background: black;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}